/**********************************************************************
 
	Copyright (C) 2003 Hirohisa MORI <joshua@nichibun.ac.jp>
 
	This program is free software; you can redistribute it 
	and/or modify it under the terms of the GLOBALBASE 
	Library General Public License (G-LGPL) as published by 

	http://www.globalbase.org/
 
	This program is distributed in the hope that it will be 
	useful, but WITHOUT ANY WARRANTY; without even the 
	implied warranty of MERCHANTABILITY or FITNESS FOR A 
	PARTICULAR PURPOSE.

**********************************************************************/



#ifndef ___CHANGE_H___
#define ___CHANGE_H___

void
change_endian_gb_point(GB_POINT * p) ;
void change_endian_gb_rect(GB_RECT * r) ;
void change_endian_gb_color(GB_COLOR * c) ;
void change_endian_l_char(L_CHAR * str) ;
void change_endian_gb_time(GB_TIME * t) ;
void change_endian_affen2d(AFFEN2D * a) ;



#endif


